Activity log for bug #598641

Date Who What changed Old value New value Message
2010-06-25 20:23:41 RJ Skerry-Ryan bug added bug
2010-06-25 20:24:04 RJ Skerry-Ryan mixxx: assignee Albert Santoni (gamegod)
2010-06-25 20:24:09 RJ Skerry-Ryan mixxx: status New Confirmed
2010-06-25 20:24:13 RJ Skerry-Ryan mixxx: importance Undecided Medium
2010-06-25 20:24:17 RJ Skerry-Ryan mixxx: milestone 1.8.0
2010-06-28 08:14:42 Sean M. Pappalardo nominated for series mixxx/1.8
2010-06-28 08:14:42 Sean M. Pappalardo bug task added mixxx/1.8
2010-06-28 08:15:02 Sean M. Pappalardo mixxx/1.8: importance Undecided Medium
2010-06-28 08:15:02 Sean M. Pappalardo mixxx/1.8: status New Confirmed
2010-06-28 08:15:02 Sean M. Pappalardo mixxx/1.8: milestone 1.8.0
2010-06-28 08:15:02 Sean M. Pappalardo mixxx/1.8: assignee Albert Santoni (gamegod)
2010-06-28 08:15:10 Sean M. Pappalardo mixxx: milestone 1.8.0
2010-06-28 08:15:39 Sean M. Pappalardo mixxx/1.8: importance Medium High
2010-07-11 05:52:22 Launchpad Janitor branch linked lp:mixxx/1.8
2010-07-11 05:53:01 Albert Santoni mixxx/1.8: status Confirmed Fix Committed
2010-07-11 05:53:04 Albert Santoni mixxx: status Confirmed Fix Committed
2010-10-05 09:51:32 RJ Skerry-Ryan mixxx/1.8: status Fix Committed Fix Released
2010-10-05 09:51:34 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released